# opendmarc_tld_shutdown()

[back to index]

SYNOPSIS |
    #include <dmarc.h>
    void opendmarc_tld_shutdown();
De-allocate resources used to store the `TLD` list internally.
DESCRIPTION |
Called When | `opendmarc_tld_shutdown()` is called once after the program concludes running multi-threaded.
ARGUMENTS |
none
RETURN VALUES | `none` -- Returns nothing
NOTES | This function should probably not be called directly, instead consider using opendmarc_policy_library_shutdown().

Copyright (c) 2012, The Trusted Domain Project. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the license.